Running DynUtils

I am trying to run our Server based version of DynUitls.exe, and I am receiving a message - "a previous version of Microsoft Dynamics has been detected. To proceed, you need to upgrade your Microsoft Dynamics GP system database". I know I do not need to upgrade, or else the workstations would not work.

Does anyone know what files I need to copy over from a workstation, so that I can run DynUtils and Dynamics from the server? I have tried copying over the Dynamics.dic, but that alone did not work. Any help would be appreciated--
csenorAsked:
Who is Participating?

[Webinar] Streamline your web hosting managementRegister Today

x
 
Steve EndowConnect With a Mentor Microsoft MVP - Dynamics GPCommented:
Hi,

I don't know all of the required files, but one quick solution is to copy the entire Dynamics GP application directory from a GP workstation that is working properly.

Just rename the existing GP application directory, then copy the other GP folder to the server.

That should work, but if you have any issues, let me know and we can work through it.

Thanks,

Steve Endow
Dynamics GP Certified Trainer
Dynamics GP Certified IT Professional
0
 
Victoria YudinOwnerCommented:
What happens if you run Utilities on a workstation? Do you get the same results?

Is it possible that you have multiple versions of GP installed on the server and you are launching the wrong version of Utilities?
0
All Courses

From novice to tech pro — start learning today.